HKCert
  

Adobe Acrobat Reader 多個漏洞

發布日期: 04 / 01 / 2019
最後更新: 04 / 01 / 2019
嚴重性:  


於 Adobe Acrobat Reader 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發執行任意程式碼及繞過保安限制。

  • 遠端執行程式碼
  • 繞過保安限制
  • Acrobat DC 和 Acrobat Reader DC: 2019.010.20064 及以前版本
  • Acrobat 2017 和 Acrobat Reader 2017: 2017.011.30110 及以前版本
  • Acrobat DC 和 Acrobat Reader 2015: 2015.006.30461 及以前版本

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。


更新至:

  • Acrobat DC 和 Acrobat Reader DC: 2019.010.20064
  • Acrobat 2017 和 Acrobat Reader 2017: 2017.011.30110
  • Acrobat DC 和 Acrobat Reader 2015: 2015.006.30461